html * {
    outline: none;
}

html body {
    overflow-x: hidden;
    font-family: 'Roboto';
}

html a:hover {
    text-decoration: none;
    -webkit-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

html ul {
    list-style-type: none;
}

html p, html span, ol li, ul li {
    font-size: 22px;
}

html h2 {
    font-size: 42px;
    color: #333;
    margin-bottom: 0;
}

html h3 {
    font-size: 30px;
}

html h6, html h5, html h4, html h3, html h2, html h1 {
    font-family: 'Alternate Gothic No2 D';
}

body .container {
    max-width: 1080px;
}

.button-contents {
    padding: 20px 25px;
    display: inline-block;
    font-size: 26px;
}

.button-contents.yellow, .button-contents.yellow-transparent {
    border: 4px solid #f9d641;
}

.button-contents.yellow {
    background-color: #f9d641;
    color: #fff;
}

.button-contents.yellow-transparent {
    background-color: transparent;
    color: #f9d641;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.button-contents.yellow-transparent:hover {
    background-color: #f9d641;
    color: #fff;
}

.main-nav-section {
    padding: 15px 0;
}

.header-menu-container {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.header-menu-container .main-nav-menu {
    width: 100%;
}

.header-menu-container .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0;
    margin: 0; 
    max-width: 548px;
    margin-left: auto;
    position: relative;
    top: 15px;
}

.header-menu-container .menu > .menu-item {
    position: relative;
}

.header-menu-container .menu > .menu-item a {
    padding-bottom: 45px;
    display: inline-block;
    color: #333;
}

.header-menu-container .menu > .menu-item a:hover {
    color: #D3D3D3;
}

.header-menu-container .menu > .menu-item:hover .sub-menu {
    opacity: 1;
    pointer-events: all;
}

.header-menu-container .menu > .menu-item .sub-menu a {
    padding-bottom: 0;
}

.fixed-header {
    padding: 15px 0;
    position: fixed;
    width: 100%;
    background-color: #fff;
    top: -500px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 3;
    -webkit-box-shadow: 0 3px 12px 0px #5a5a5a;
            box-shadow: 0 3px 12px 0px #5a5a5a;
}

.fixed-header.show {
    top: 0;
}

.site-footer .footer-container {
    background-color: #1f1f1f;
    padding: 20px 0;
}

.copyright, .copyright a {
    color: #666 !important;
    font-size: 18px;
}

.copyright a {
    font-weight: 700;
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.copyright a:hover {
    opacity: 0.7;
}

/* Homepage */
#home-banner .banner-tagline {
    padding: 150px;
    position: relative;
    z-index: 1;
    background-size: cover;
}

#home-banner .banner-tagline:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    background-color: rgba(0,0,0,.7);
}

#home-banner .banner-tagline .heading span, #banner .banner-tagline .heading span {
    color: #fff;
    font-size: 60px;
    font-family: 'Alternate Gothic No2 D';
}

#home-banner .banner-tagline .heading span a, #banner .banner-tagline .heading span a {
    color: #D3D3D3;
}

#home-banner .banner-tagline .heading span a:hover, #banner .banner-tagline .heading span a:hover {
    color: #fff
}

#home-banner .banner-tagline .heading h2, #banner .banner-tagline .heading h2 {
    font-size: 64px;
    color: #fff;
    padding-left: 27px;
    border-left: #D3D3D3 10px solid;
    margin-bottom: 50px;
}

#home-banner .banner-tagline .desc {
    color: #fff;
    margin-bottom: 50px;
    font-size: 22px;
}

#home-banner .banner-list {
    padding: 80px 40px;
}

.banner-list .section-texts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 50px;
}

.banner-list .section-texts.list-heading p, .banner-list .section-texts.list-heading h2 {
    font-size: 42px;
    color: #333;
    font-family: 'Alternate Gothic No2 D';
}

.banner-list .section-texts i {
    margin-right: 25px;
    font-size: 50px;
    color: #000;
}

.banner-list .section-texts div {
    color: #333;
    font-size: 22px;
}

.banner-list .section-texts div span {
    font-size: 15px;
    color: #fff;
}

#home-logos .company-name {
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}


#home-logos .logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

#home-logos .logos img {
    max-width: 160px;
    margin: 0 15px;
}

#home-logos .company-name img {
    max-width: 450px;
    margin-left: 150px;
}

#homepage-cta {
    padding-top: 50px;
    padding-bottom: 50px;
}

#homepage-cta p {
    font-size: 42px;
    coloR: #333;
    margin-bottom: 0;
}

#homepage-cta .section-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.why-choose-us-heading {
    padding: 50px;
}

.why-choose-us-heading p {
    margin-top: 50px;
}

.why-choose-us-heading p {
    margin-bottom: 0;
}

.why-choose-us-content .wcu-content, .why-choose-us-content .wcu-img-section {
    padding: 150px;
}

.why-choose-us-content .wcu-img-section {
    background-size: cover;
}

.why-choose-us-content .wcu-content h2 {
    margin-bottom: 50px;
}

.client-testimonials {
    padding-top: 100px;
    padding-bottom: 100px;
}

.testimonials-header {
    margin-bottom: 50px;
    text-align: center;
    position: relative;
}

.testimonials-header:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 6px;
    background-color: #ffb400;
    bottom: -25px;
    left: 50%;
    right: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

.client-testimonials .testimonials-details {
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 5px 5px 1px #a39a9a;
    margin-bottom: 15px;
}

.client-testimonials .t-quote {
    border-radius: 100%;
    border: 2px solid #212529;
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
}

.client-testimonials .t-content {
    margin-top: 15px;
}

.client-testimonials .t-clientname {
    font-family: 'Alternate Gothic No2 D';
    font-size: 26px;
}

/* End - Homepage */

/* Footer */
.footer-form .form-col {
    background-color: #D3D3D3;
    padding: 100px 150px;
}

.form-col h2 {
    margin-bottom: 50px;
    position: relative;
    font-size: 52px;
}

.form-col h2:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 6px;
    background-color: #333;
    bottom: -25px;
    left: 0;
}

.form-col br, .form-col .ajax-loader {
    display: none;
}

.form-col label, .form-col input, .form-col textarea {
    width: 100%;
    font-size: 14px;
}

.form-col label, .form-col input {
    height: 57px;
}

.form-col input, .form-col textarea {
    padding: 15px;
}

.form-col input, .form-col textarea {
    border: 0;
}

.social-links {
    background-color: #2a2a2a;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}

.social-links:before, .social-links:after {
    content: "";
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: -1;
    background-color: #2a2a2a;
}

.social-links:before {
    left: -15px;
    right: 0;
}

.social-links:after {
    left: 0;
    right: -15px;
}

.sl-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.site-footer .sl-wrap a {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 21px;
    color: #fff;
}

.site-footer .sl-wrap a:hover {
    color: #ffb400;
}
/* End - Footer */

.home-map iframe {
    width: 100%;
}